We are excited to announce that the IIS.NET Forums are moving to the new Microsoft Q&A experience. Learn more >

How to install right version of IIS [Answered] LockedRSS

1 reply

Last post Mar 07, 2017 09:18 AM by fab777

  • How to install right version of IIS

    Mar 07, 2017 08:45 AM|dichthuat|LINK

    I am new one. I wonder how can I choose suitable IIS verson

  • Re: How to install right version of IIS

    Mar 07, 2017 09:18 AM|fab777|LINK

    Hi,

    don't worry, Microsoft made it simple for you : IIS is a server role so its version is bound to your OS version.

    Windows NT 3.51 > IIS 1.0

    Windows NT 4.0 > IIS 2.0

    Windows NT 4.0 SP3 > IIS 3.0

    Windows NT 4.0 SP6 > IIS 4.0

    Windows 2000 > IIS 5.0

    Windows XP Pro > IIS 5.1

    Windows Server 2003 > IIS 6.0

    Windows Server 2008 > IIS 7.0

    Windows Server 2008R2 / Windows 7 > IIS 7.5

    Windows Server 2012 / Windows 8 > IIS 8.0

    Windows Server 2012R2 / Windows 8.1 > IIS 8.5

    Windows Server 2016 / Windows 10 > IIS 10.0

    This message is provided "AS IS" with no warranties... But you can still mark it as answer if it's helped you.
    Fabrice ZERROUKI
    Wanna chill out? Here: JAHSound.net